{
  "@microsoft/generator-sharepoint": {
    "isCreatingSolution": true,
    "environment": "spo",
    "version": "1.11.0",
    "libraryName": "attendance-chart",
    "libraryId": "85a1220d-c067-471f-b6e6-e1e7b56dbfa9",
    "packageManager": "npm",
    "isDomainIsolated": false,
    "componentType": "webpart"
  }
}